RRAMS PWD - Mobile Application - Bug #856

Security Issue - Unpatched Android Version Detection error
10/07/2024 11:46 AM - Jyoshna Behara

Status: Closed Start date: 10/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 14/07/2024 09:54 PM - Jyoshna Behara
- Status changed from Resolved to Ready for Prod

#2 - 12/08/2024 11:35 PM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
